Bug 1826521 - R-rex-1.2.0 is available
Summary: R-rex-1.2.0 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: R-rex
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Elliott Sales de Andrade
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-04-21 21:00 UTC by Upstream Release Monitoring
Modified: 2020-05-31 03:56 UTC (History)
1 user (show)

Fixed In Version: R-rex-1.2.0-1.fc32 R-rex-1.2.0-1.fc31
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-05-31 03:28:49 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 1.2.0 (#1826521) (1.02 KB, patch)
2020-04-21 21:00 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2020-04-21 21:00:49 UTC
Latest upstream release: 1.2.0
Current version/release in rawhide: 1.1.2-6.fc32
URL: https://github.com/kevinushey/rex

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/18125/

Comment 1 Upstream Release Monitoring 2020-04-21 21:00:55 UTC
Created attachment 1680686 [details]
[patch] Update to 1.2.0 (#1826521)

Comment 2 Upstream Release Monitoring 2020-04-21 21:06:29 UTC
the-new-hotness/release-monitoring.org's scratch build of R-rex-1.2.0-1.fc30.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=43610634

Comment 3 Fedora Update System 2020-05-22 09:02:51 UTC
FEDORA-2020-8fba7c7bd9 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2020-8fba7c7bd9

Comment 4 Fedora Update System 2020-05-22 09:03:05 UTC
FEDORA-2020-9f3078e200 has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2020-9f3078e200

Comment 5 Fedora Update System 2020-05-22 09:03:21 UTC
FEDORA-2020-270662ef3a has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-270662ef3a

Comment 6 Fedora Update System 2020-05-23 04:05:39 UTC
FEDORA-2020-9f3078e200 has been pushed to the Fedora 31 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-9f3078e200`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-9f3078e200

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2020-05-23 04:32:30 UTC
FEDORA-2020-8fba7c7bd9 has been pushed to the Fedora 30 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-8fba7c7bd9`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-8fba7c7bd9

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2020-05-23 04:36:40 UTC
FEDORA-2020-270662ef3a has been pushed to the Fedora 32 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-270662ef3a`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-270662ef3a

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2020-05-31 03:28:49 UTC
FEDORA-2020-270662ef3a has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 10 Fedora Update System 2020-05-31 03:56:58 UTC
FEDORA-2020-9f3078e200 has been pushed to the Fedora 31 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.